Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002479TestLinkReportspublic2009-05-05 21:222010-01-13 21:43
Reporteruser3153 
Assigned Toamitkhullar 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002479: "total" column name is not capitalized
Descriptionstrings.txt
line 1281
$TLS_bugs_total = "total";

should be "Total"

It appears in "Bugs per Test Case" report.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006770)
amitkhullar (reporter)
2009-05-06 16:32
edited on: 2009-05-06 20:07

commited both branch and CVS HEAD


- Issue History
Date Modified Username Field Change
2009-05-05 21:22 user3153 New Issue
2009-05-06 16:32 amitkhullar Note Added: 0006770
2009-05-06 16:32 amitkhullar Status new => resolved
2009-05-06 16:32 amitkhullar Fixed in Version => 1.8.3 (bug fixing)
2009-05-06 16:32 amitkhullar Resolution open => fixed
2009-05-06 16:32 amitkhullar Assigned To => amitkhullar
2009-05-06 20:07 fman Note Edited: 0006770
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker